QuikrBox admin - Bug #7124

Manage Orders > No option to view order details
07/10/2023 12:56 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2023 11:49 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/18/2023 12:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
